import { Component, OnInit } from '@angular/core';
import { Router } from '@angular/router';



@Component({
  selector: 'of-pages-error',
  templateUrl: './error-page.component.html',
})

export class ErrorPageComponent implements OnInit {


  constructor(
    private router: Router,
  ) { }

  ngOnInit() {
  }

  onNavigateMain() {
    this.router.navigate(['home']);
  }
}
